/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "Sovellus tarvitsee kameran käyttöoikeuden päästäkseen puhelimen näyttöön!";
